<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="simpleButton4.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAGnRFWHRUaXRsZQBHcmlkbGlu
        ZXM7R3JpZDtOb25lOxRkjRQAAAeUSURBVFhHvZdrUFTnGcdpzc3cevkek8m0H3rJdCaZpp3kS/zUDNNO
        7HSapqmdzlQbxkRjMFovIIioaAVqRFRQGEG5BGGh1gsCCit3BLkmLEsQwgK7C8uevZ495yy7/87zvOfs
        rpdmxn4oM/95nvfd3ef/e5/33fMuSUni79tJSUmrHkGP/Y96XBflVOdbbF5uGmi90DCIb9J5Uv19Mumq
        v4Nykum/q6zO0ACrtKavTYdIWlV6sR//77+iyh7o3Uh6rKRGAGhaBKq2osvIKSZqBco9r4uxokWgqPpY
        /WZFo1GcutBNAE8wwJnPbyMK3FP0YWKTGMAKVDK8r3joITGkhvUxxTAi0ShOJgIUV/UhGkVsZV9YnRiz
        OmNxzOoQmohr9D6NWOwYoThhx4jFgZFxO0bGFzBsWcDwuJ3FIMoKAxSWdxHAkwTweFFlrwBQw0xNZlTU
        MOWcoz1uaIjMLMJgmCIbLmCIZcfQlwu65iErYQQJIBJFQVlnHOB0RQ8DhJQwFJbRQgHEc7E2ijG3lt7H
        7xWtpZxMEhUkhUSUKYbCDPDZufY4AO0HAchqGLKxZ3phsY/6mI2N1/SxoRAZruhmmogxGWMNAVnDSiSK
        Y6W3COApAnii8HwXn0yDmlup7xu10jCnD/sCCgKyiqBMBcWKg/q81y/D6w/BL6sIhDQMjM1hYHQO/bpo
        zm8AlJjjACfKO/lgECW1iYoaKyJjmvcFQrDV1WJqRyruXroMj0+OrYjyr6818mvTNTVwSX4BIZNhmE0p
        F2MN4ZUo8s+0EcBqAnjy+Ll23hcuaEDo+ybMFUxXV2PxXCHU0TaM79uF8Zo6uD1BLHv8mL58BQsFR6GO
        muEsPYHJigq4vUH4ghr8QU1EMqecASLILU4A+KxUADBlSMPg2DzufDGPO2PzGBibh9sbwMimFMhd9QjU
        5UPpuIihv2/FYHkFLKYGfJ1/CGr/FQRq8xBoLMNISgqcLi96h2bvEYGQCODo6ZtxgGMlt3hfmJJbFeZO
        iLaFucWjVTUY3LwB/voCeMuyEWqtRN+WFEzlZEDprofvfDbPd7y3Dt1FJXBJAXh1Q29A49yQFo7gyKkb
        BPA0ATyVf9YcA6APkKkBI1qowuX2o6+0HJ3rfw+p7CCWT+1C4OpZBK+VwH1qN5ZP7kRL8lqYC07DseiB
        x6+ysYfM9WhIDUdwuLAlDpBX3IaVlaigDWroG7ahd1hv3fAsfPRBvwrHkhfmE0W4uS4ZS8e3w569Afbs
        jRyvvvVLNP7jGOYdbrh9Cjx+DZ0DM+jsn0FHP8VpnmMALYKcE80E8AwBrM4tauWTya0KaOgdnEXP0Cx6
        9Ehzkl+FfdGDjuJz6N7wZ8xnp2B2+x9i6lr/LtpOnoHN4cKylwBUdNyeQcftaY7tt6ch+amOADh4vCkO
        kFPYzPsi3qDG9y1AbVS5mH1RQvvpUpjXv4eFvB2Y3JiMyb/p2pgMW/YmtL37O9wsKMKcwwWXR4bbr0Ly
        KdwRt1+B26tyTg+xff9sJIBnGeBgQRNTST76gDD2kLmfVqJg0e1Ha+FZNL3zG8xkfIAv31+L8ffXouoH
        L6L6Rz/knHR325/QmPw2rucXYsEpsemyDkCROuP2Kvx8ycy7GgN4+sBxA0CB5FV43zoHpnnfSLSi4h//
        HJbNf8Tob9/EyDtvoPLlNTBlHEDd3mxUvvwSRte9wRr7y69R9JPXcdfmQFvPV2jrmeLY2v0VA5Do2bI3
        lwGeY4D9xxr5rnf7RIskahe3T+VIp7puWzrqX3sV/W+/joo1L6Ah6zCmbU7M2JwwZR5CxUsvov9Xv4Dp
        Z6+geutu2Ox0FkJwJcpDEgDpuVdiAM9kEYAa4fZwmxL3zadgyRPE9JyTC+eueQUNWTk8pvlFKcirrduX
        g9wXfooLW3ZicmYBTimIJU8oJjJfkkROX/O0I/+OA2TmX+ODsewRAObeqbh6ppiezGxON6ZmHZhzuNnY
        5VWw5A1xbnMswzozj5n5JTiWA2x0o2sSLV1WtHQKLRKApPD9kHaYAZ4ngGcz8q7ywaD2EKlxYFy++1pI
        IEakFXllHrM8cmy1iyxZRMnIZZFLdFtq2J1zKQ6QfvQK34AEQG16wJAL62ZGcVq5biqibmIASCE4JRlO
        No6bO6UQf813HWKA7xDAc2lHL/PBIHN6043OyZhaEtVhZTU/oAk0tQtd12NTu4Xz6xwtuH5rgs0Jip62
        Ow82JAAcucyXj0HZrBs+aGRFc7sVTR3WmKFhKoz0/JYFjawJPVrQaLbA6Q7B4RYAOw4wwHcZYM/hS3wN
        E2Fiq2Jt1McPzynKXDgmfWwYJs6RpICG7dn1MYDnaT/oZMaL64X1IhyNohT110TBBJOEObue25flWM5j
        BlCxfb8p3oGdh/7Fv1SMHwws+d47nOThqMITFHeE8cgmUVG6RzgmiuZY8QccPV+2ZcUBVn+cXmn+dH89
        Pt1v0lWHbVl1SM0yITWrFqn7apGaWYtPMi9iKynjIrburcHHGTXYsldoc/rnQmnV+GgPqQofpVXjwz1V
        QrursIm0q5L110/Othu3If1rTj+N6DtJp5JEZI+i7z2Cvq9/hsxX/Qc7bWnKfuADDAAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <assembly alias="DevExpress.Data.v20.2" name="DevExpress.Data.v20.2, Version=20.2.10.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="btnAllLoad.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v20.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpEZXZFeHByZXNzLkRhdGEudjIwLjIsIFZlcnNpb249MjAuMi4x
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI4OGQxNzU0ZDcwMGU0OWEFAQAAAB1E
        ZXZFeHByZXNzLlV0aWxzLlN2Zy5TdmdJbWFnZQEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACUAgAAAu+7
        vzw/eG1sIHZlcnNpb249JzEuMCcgZW5jb2Rpbmc9J1VURi04Jz8+DQo8c3ZnIHg9IjBweCIgeT0iMHB4
        IiB2aWV3Qm94PSIwIDAgMzIgMzIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3Jn
        LzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sOnNw
        YWNlPSJwcmVzZXJ2ZSIgaWQ9Ik9wZW4iIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMy
        IDMyIj4NCiAgPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5ZZWxsb3d7ZmlsbDojRkZCMTE1O30KCS5z
        dDB7b3BhY2l0eTowLjc1O30KPC9zdHlsZT4NCiAgPGcgY2xhc3M9InN0MCI+DQogICAgPHBhdGggZD0i
        TTIuMiwyNS4ybDUuNS0xMEM4LDE0LjUsOC43LDE0LDkuNSwxNEgyNHYtM2MwLTAuNi0wLjQtMS0xLTFI
        MTJWN2MwLTAuNi0wLjQtMS0xLTFIM0MyLjQsNiwyLDYuNSwyLDd2MTggICBjMCwwLjIsMCwwLjMsMC4x
        LDAuNEMyLjEsMjUuNCwyLjIsMjUuMywyLjIsMjUuMnoiIGNsYXNzPSJZZWxsb3ciIC8+DQogIDwvZz4N
        CiAgPHBhdGggZD0iTTI5LjMsMTZIOS42TDQsMjZoMTkuOGMwLjUsMCwxLjEtMC4yLDEuMy0wLjZsNC45
        LTguOUMzMC4xLDE2LjIsMjkuOCwxNiwyOS4zLDE2eiIgY2xhc3M9IlllbGxvdyIgLz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="btnAllSave.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v20.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpEZXZFeHByZXNzLkRhdGEudjIwLjIsIFZlcnNpb249MjAuMi4x
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI4OGQxNzU0ZDcwMGU0OWEFAQAAAB1E
        ZXZFeHByZXNzLlV0aWxzLlN2Zy5TdmdJbWFnZQEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADCAgAAAu+7
        vzw/eG1sIHZlcnNpb249JzEuMCcgZW5jb2Rpbmc9J1VURi04Jz8+DQo8c3ZnIHg9IjBweCIgeT0iMHB4
        IiB2aWV3Qm94PSIwIDAgMzIgMzIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3Jn
        LzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sOnNw
        YWNlPSJwcmVzZXJ2ZSIgaWQ9IkxheWVyXzEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAw
        IDMyIDMyIj4NCiAgPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5CbGFja3tmaWxsOiM3MzczNzQ7fQoJ
        LlllbGxvd3tmaWxsOiNGQ0IwMUI7fQoJLkdyZWVue2ZpbGw6IzEyOUM0OTt9CgkuQmx1ZXtmaWxsOiMz
        ODdDQjc7fQoJLlJlZHtmaWxsOiNEMDIxMjc7fQoJLldoaXRle2ZpbGw6I0ZGRkZGRjt9Cgkuc3Qwe29w
        YWNpdHk6MC41O30KCS5zdDF7b3BhY2l0eTowLjc1O30KCS5zdDJ7b3BhY2l0eTowLjI1O30KCS5zdDN7
        ZGlzcGxheTpub25lO2ZpbGw6IzczNzM3NDt9Cjwvc3R5bGU+DQogIDxwYXRoIGQ9Ik0yNyw0aC0zdjEw
        SDhWNEg1QzQuNCw0LDQsNC40LDQsNXYyMmMwLDAuNiwwLjQsMSwxLDFoMjJjMC42LDAsMS0wLjQsMS0x
        VjVDMjgsNC40LDI3LjYsNCwyNyw0eiBNMjQsMjRIOHYtNiAgaDE2VjI0eiBNMTAsNHY4aDEwVjRIMTB6
        IE0xNCwxMGgtMlY2aDJWMTB6IiBjbGFzcz0iQmxhY2siIC8+DQo8L3N2Zz4L
</value>
  </data>
  <data name="simpleButton3.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACp0RVh0VGl0
        bGUAUmVmcmVzaEFsbFBpdm90VGFibGU7UmVmcmVzaDtVcGRhdGU7gLmk/QAAAo1JREFUOE9lU21IU2EU
        PqmbLulDzSVL5605l7UlQWx9EOWU2NI503Bu5nTrNrAPKzPtA6xNychqG1YrowQXWlYMSxSrfxlkP1Qo
        iCxqQVR/o381OHFu75VlB5577jnn5bnnnOe+AP/aAoYEAEgEgCTmKRZrIv4zSia62jdU8159374OwztP
        p+EXeYopDwASIuV9eu98ooRStya75pguUNtWGBuZCOGb6Dh+/TEleIopb2vWBdkZZJ0JBPSQVBwoCNwe
        PoVvv0Uw/KQNj/vNWNOyTvAUC/nRMxgebceqw2uIQMpGgwSTS2Uvb8yPTX68jGdvWtDszhvaWqmsleek
        5pGn+EqkDiejF/FltBvLG/OJIIV1AUk7Glb1hyIOvHDPgiXOlUPpWbIcAEhnyDQ6uODp3iJ8MN0gwMyr
        iEAmEkiKnbmzJfUcEgwWhQ0AFrMDsiKH8pxYi0d8BzRLGgAsZ6CvLmR52jq9Uz0LALIBQAEAywAgWdyB
        1NNpwPngvXof+w+IKNV2tLBqrubTz8YvMZlk+f5zWkB4zIvVR7Td7MvUgVS9PiPN1qwbGHlxFYefB9HW
        rAszAkHGFJJl8nNQwK2xQ2jdv3rQ7Fbv0m6WZ5R5NJaKgwV3AgON+OpTiCSMmVxqJyMXCGQkS0d/qYBH
        M0144zGPrZd24u4mLZ70W/Hu0xM48b4LfX1laHKprgHAEjbe3w5IluJa7rrRwfWaeVXMf78Sx6da8PWX
        8/hsphV7HlaTdLHiPVxo7ZZMDRtPvB8g3W5XdpHetOmNVsXebXbloLEu90NJPfebPMWbrCvcTKHU+PbJ
        SEvSnAqLAGApk0nOZCVPMbUtLlbYvmjERPMQhK3HEYqgmPJzF0i0PzqQDiGvDiE7AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="simpleButton1.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABV0RVh0VGl0
        bGUAQ29sb3I7V2hlZWw7cmdiY44FiAAAA3VJREFUOE9lU21Mm1UYfaqbVRzLGnF+xGCCSwzM/QDjpjUq
        mkpkSQ1xMQ63EfZjboToXHXEGcgQZRkTMxmObdUwly1zDJEoW23BhJUtkA7btVKEflE6Pluh0PZt374v
        fd9jblMWE3+c5Mm995x7zr3PQwDovyAiBRHdT0RrieiBDFjN1hT/O8/LPPFSgng5wcj37fjqlZyz9v3H
        jOM1w07fl6lZX1Nqztn4p/fG58cbDpRsZEIQBUpDEIgWUourt64pN2i3N4zvn7oT6UNkZQqSvARZDkIS
        XUjO9yJ47ej0wLG92owrhbwcJfKLd5nAGo1Ru+djjw5jghcTKy7MiQ5wgh2SYIWcGILM3YQUNWPxYj36
        Pyrfy2KlpoKMS4qCenXu287KeF/iNro5AwYSvZhIDoETHJCTNsjL/ZAnOyE52yH6u+CvqY5/+uILeSwy
        E1j75O+altqZ02iOXIA+8hN6uT54BSviohsQ/gZCA5BGOpA0toL7uQnzZ1vw69Pa00SkZAJZqpvlY+/P
        fI135uvQGP4ePbE+eIRRCNI8IAQg+S1ImroQbjiF6eLPENh5EgZlmYuIsplAturOUVG9dB47IpfwRew6
        uuMWuMVJpGQBiEXBD44h3GrCTKUeE0X18BXWw6jczRGRigmsVznaY3lcP8p4G+oEHzpX/sFfUhxLoohk
        IIqYyYdQ8y0EdnfAVdiC0dxGGJRV7N8fSTvYYLnmyg17UMIv4mCSwxlehCmawshdEcEhDguX5zBd54C3
        zITR/EuwbjyFK0qdd9XBQ6qeLn3epA/q5Rh2LcRRO8tD70rgN0sEw78swHtiFt4DLoxqBuHY1IP+x35A
        64OH2ono4XQPZFVUbHniliWx2RvCm+4oKm0cjtxYwrfdIVxtnYH5kB+2MhfsW20YeuYPdOac47crXytk
        3NUuzHq06TtdnsGK580hlPaGsadjHp+0TaO5dhKXK9wwveHEwHPD6MrtxhHV4RoiWpfmlgZj6Rlgj/m4
        7vi+Z9vMwW3nRqA948O+EwHU6Xw4+a4DerUZbZuuhA7mHK4mog2M4yy5TfSqP0bbxqP3nKzb/FJ+frX+
        /NYPOz1vVRmx673r+OD1i56qLd/8WJBdVJDJrbAW2cn+so2o1B2jYnuUNJZ7IiwXaxA2eU9lwOr1mT3F
        YLGThtUj5NA46V/M+T1GW/oKkgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="simpleButton2.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABV0RVh0VGl0
        bGUAQ29sb3I7V2hlZWw7cmdiY44FiAAAA3VJREFUOE9lU21Mm1UYfaqbVRzLGnF+xGCCSwzM/QDjpjUq
        mkpkSQ1xMQ63EfZjboToXHXEGcgQZRkTMxmObdUwly1zDJEoW23BhJUtkA7btVKEflE6Pluh0PZt374v
        fd9jblMWE3+c5Mm995x7zr3PQwDovyAiBRHdT0RrieiBDFjN1hT/O8/LPPFSgng5wcj37fjqlZyz9v3H
        jOM1w07fl6lZX1Nqztn4p/fG58cbDpRsZEIQBUpDEIgWUourt64pN2i3N4zvn7oT6UNkZQqSvARZDkIS
        XUjO9yJ47ej0wLG92owrhbwcJfKLd5nAGo1Ru+djjw5jghcTKy7MiQ5wgh2SYIWcGILM3YQUNWPxYj36
        Pyrfy2KlpoKMS4qCenXu287KeF/iNro5AwYSvZhIDoETHJCTNsjL/ZAnOyE52yH6u+CvqY5/+uILeSwy
        E1j75O+altqZ02iOXIA+8hN6uT54BSviohsQ/gZCA5BGOpA0toL7uQnzZ1vw69Pa00SkZAJZqpvlY+/P
        fI135uvQGP4ePbE+eIRRCNI8IAQg+S1ImroQbjiF6eLPENh5EgZlmYuIsplAturOUVG9dB47IpfwRew6
        uuMWuMVJpGQBiEXBD44h3GrCTKUeE0X18BXWw6jczRGRigmsVznaY3lcP8p4G+oEHzpX/sFfUhxLoohk
        IIqYyYdQ8y0EdnfAVdiC0dxGGJRV7N8fSTvYYLnmyg17UMIv4mCSwxlehCmawshdEcEhDguX5zBd54C3
        zITR/EuwbjyFK0qdd9XBQ6qeLn3epA/q5Rh2LcRRO8tD70rgN0sEw78swHtiFt4DLoxqBuHY1IP+x35A
        64OH2ono4XQPZFVUbHniliWx2RvCm+4oKm0cjtxYwrfdIVxtnYH5kB+2MhfsW20YeuYPdOac47crXytk
        3NUuzHq06TtdnsGK580hlPaGsadjHp+0TaO5dhKXK9wwveHEwHPD6MrtxhHV4RoiWpfmlgZj6Rlgj/m4
        7vi+Z9vMwW3nRqA948O+EwHU6Xw4+a4DerUZbZuuhA7mHK4mog2M4yy5TfSqP0bbxqP3nKzb/FJ+frX+
        /NYPOz1vVRmx673r+OD1i56qLd/8WJBdVJDJrbAW2cn+so2o1B2jYnuUNJZ7IiwXaxA2eU9lwOr1mT3F
        YLGThtUj5NA46V/M+T1GW/oKkgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnRedColorChange.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABV0RVh0VGl0
        bGUAQ29sb3I7V2hlZWw7cmdiY44FiAAAA3VJREFUOE9lU21Mm1UYfaqbVRzLGnF+xGCCSwzM/QDjpjUq
        mkpkSQ1xMQ63EfZjboToXHXEGcgQZRkTMxmObdUwly1zDJEoW23BhJUtkA7btVKEflE6Pluh0PZt374v
        fd9jblMWE3+c5Mm995x7zr3PQwDovyAiBRHdT0RrieiBDFjN1hT/O8/LPPFSgng5wcj37fjqlZyz9v3H
        jOM1w07fl6lZX1Nqztn4p/fG58cbDpRsZEIQBUpDEIgWUourt64pN2i3N4zvn7oT6UNkZQqSvARZDkIS
        XUjO9yJ47ej0wLG92owrhbwcJfKLd5nAGo1Ru+djjw5jghcTKy7MiQ5wgh2SYIWcGILM3YQUNWPxYj36
        Pyrfy2KlpoKMS4qCenXu287KeF/iNro5AwYSvZhIDoETHJCTNsjL/ZAnOyE52yH6u+CvqY5/+uILeSwy
        E1j75O+altqZ02iOXIA+8hN6uT54BSviohsQ/gZCA5BGOpA0toL7uQnzZ1vw69Pa00SkZAJZqpvlY+/P
        fI135uvQGP4ePbE+eIRRCNI8IAQg+S1ImroQbjiF6eLPENh5EgZlmYuIsplAturOUVG9dB47IpfwRew6
        uuMWuMVJpGQBiEXBD44h3GrCTKUeE0X18BXWw6jczRGRigmsVznaY3lcP8p4G+oEHzpX/sFfUhxLoohk
        IIqYyYdQ8y0EdnfAVdiC0dxGGJRV7N8fSTvYYLnmyg17UMIv4mCSwxlehCmawshdEcEhDguX5zBd54C3
        zITR/EuwbjyFK0qdd9XBQ6qeLn3epA/q5Rh2LcRRO8tD70rgN0sEw78swHtiFt4DLoxqBuHY1IP+x35A
        64OH2ono4XQPZFVUbHniliWx2RvCm+4oKm0cjtxYwrfdIVxtnYH5kB+2MhfsW20YeuYPdOac47crXytk
        3NUuzHq06TtdnsGK580hlPaGsadjHp+0TaO5dhKXK9wwveHEwHPD6MrtxhHV4RoiWpfmlgZj6Rlgj/m4
        7vi+Z9vMwW3nRqA948O+EwHU6Xw4+a4DerUZbZuuhA7mHK4mog2M4yy5TfSqP0bbxqP3nKzb/FJ+frX+
        /NYPOz1vVRmx673r+OD1i56qLd/8WJBdVJDJrbAW2cn+so2o1B2jYnuUNJZ7IiwXaxA2eU9lwOr1mT3F
        YLGThtUj5NA46V/M+T1GW/oKkgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnBlueColorChange.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABV0RVh0VGl0
        bGUAQ29sb3I7V2hlZWw7cmdiY44FiAAAA3VJREFUOE9lU21Mm1UYfaqbVRzLGnF+xGCCSwzM/QDjpjUq
        mkpkSQ1xMQ63EfZjboToXHXEGcgQZRkTMxmObdUwly1zDJEoW23BhJUtkA7btVKEflE6Pluh0PZt374v
        fd9jblMWE3+c5Mm995x7zr3PQwDovyAiBRHdT0RrieiBDFjN1hT/O8/LPPFSgng5wcj37fjqlZyz9v3H
        jOM1w07fl6lZX1Nqztn4p/fG58cbDpRsZEIQBUpDEIgWUourt64pN2i3N4zvn7oT6UNkZQqSvARZDkIS
        XUjO9yJ47ej0wLG92owrhbwcJfKLd5nAGo1Ru+djjw5jghcTKy7MiQ5wgh2SYIWcGILM3YQUNWPxYj36
        Pyrfy2KlpoKMS4qCenXu287KeF/iNro5AwYSvZhIDoETHJCTNsjL/ZAnOyE52yH6u+CvqY5/+uILeSwy
        E1j75O+altqZ02iOXIA+8hN6uT54BSviohsQ/gZCA5BGOpA0toL7uQnzZ1vw69Pa00SkZAJZqpvlY+/P
        fI135uvQGP4ePbE+eIRRCNI8IAQg+S1ImroQbjiF6eLPENh5EgZlmYuIsplAturOUVG9dB47IpfwRew6
        uuMWuMVJpGQBiEXBD44h3GrCTKUeE0X18BXWw6jczRGRigmsVznaY3lcP8p4G+oEHzpX/sFfUhxLoohk
        IIqYyYdQ8y0EdnfAVdiC0dxGGJRV7N8fSTvYYLnmyg17UMIv4mCSwxlehCmawshdEcEhDguX5zBd54C3
        zITR/EuwbjyFK0qdd9XBQ6qeLn3epA/q5Rh2LcRRO8tD70rgN0sEw78swHtiFt4DLoxqBuHY1IP+x35A
        64OH2ono4XQPZFVUbHniliWx2RvCm+4oKm0cjtxYwrfdIVxtnYH5kB+2MhfsW20YeuYPdOac47crXytk
        3NUuzHq06TtdnsGK580hlPaGsadjHp+0TaO5dhKXK9wwveHEwHPD6MrtxhHV4RoiWpfmlgZj6Rlgj/m4
        7vi+Z9vMwW3nRqA948O+EwHU6Xw4+a4DerUZbZuuhA7mHK4mog2M4yy5TfSqP0bbxqP3nKzb/FJ+frX+
        /NYPOz1vVRmx673r+OD1i56qLd/8WJBdVJDJrbAW2cn+so2o1B2jYnuUNJZ7IiwXaxA2eU9lwOr1mT3F
        YLGThtUj5NA46V/M+T1GW/oKkgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnConnect.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAEF0RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFN5bWJvbHMzO0NvbmRpdGlvbmFsRm9ybWF0dGlu
        Zzudxe1yAAACWUlEQVQ4T2P4//8/AyUYQhAPGBkYGFgYGBjYGBgYmMEiMANyp6sz5ExXY8iepsaQNVWN
        IWuKGkPmZFWGjMkqDOmTVMCaZTS4uOPbFZdmTg/4H1Qq4wU2DGYASPHH/7cYPvy7zvD+31WGt38vMbz5
        c57h1e/TYM2qprwCcW2Km9afqft/4eX0/6mT/EAaOeEGpPUrM3z4dwNV8y+wZiZNaz7RuDblI5vPt/w/
        8rDxf/Uii/8eWeK1DAwM7MhhAPITyG+sIE0wzXK6XEKRTUqHdl7u+b/vbtX/llX2/12zRBcyMDDwguRh
        BjD7Fkh7Jk/w/R9WK7vJ1F9IGWw6AwNPYJn0pnWnGv7vuFH4f+I2t/8eORKnuAWZRcCaQQBqAEdCn/f/
        cy9m/t9+YcL/xA7t905JYhleuRKz5u7K+7/9Zun/6fu8/vsVyTxXNOXSBgWecybIDIQBbNaxghNKZ5v8
        3327+v/ll2v+1y3w+z9rZ+7/3bdq/8894vM/uFL+j4YDjwfUZYx2qcIoBoDil8c0TGBK/jSD/0tOhf0/
        8Xjq/x3Xq//POuzxP7VX679BAF8XSA1I7b47HQxWCYIoBoAAyE98BgF80zMm6PyffsD1/7T9Lv9rl5n9
        Nw3nP8fAwCAKUrP3VjvDjusNDKbRAqgGmEMEQIYI6HjzzkruVv/fvdXmv1Oa+BcpHXZbkDf33Gxn2H6t
        nmHTpQoG43A+VAOMI/jAGGqIkKYb9xyHTOH/qvZcVTCnG4byMoCwAQiHgGIR1QvIAJQmQKaBnA3SDIky
        bAA5Z5GDMQRIxQBPLIscQzANbQAAAABJRU5ErkJggg==
</value>
  </data>
</root>